
/* 常见问题解答 */
.md21347.md-faq{width: 100%;padding: 1.2rem 0 .9rem; background-color: #f5f7f5;}
.md21347.md-faq img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md21347.md-faq .layout{width: 16rem;max-width: 92%;margin: 0 auto;position: relative;z-index: 2;}
.md21347.md-faq .m-cont{width: 100%;padding-bottom: .4rem;}
.md21347.md-faq .m-item{display: block;padding: .1rem .5rem;margin-bottom: .1rem;background-color: #ffffff;border-radius: .4rem;}
.md21347.md-faq .m-buttom{display: flex;align-items: center;position: relative;cursor: pointer;width: 100%;padding: .2rem .4rem .2rem 0;}
.md21347.md-faq .m-buttom:after{transform: rotate(0);transition: all ease .5s;content: '';position: absolute;top: 0;right: .1rem;width: .19rem;height: 100%;background-image: url('../images/a8.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.md21347.md-faq .m-letter{width: 1.53em;height: 1.53em;border-radius: 50%;text-align: center;line-height: 1.53em;color: #ffffff;font-weight: bold;background-color: #316e44;}
.md21347.md-faq .m-name{flex: 1;padding-left: .2rem;color: #222222;font-weight: bold;line-height: 1.4;}
.md21347.md-faq .m-sub{display: none;width: 100%;border-top: 1px solid #eeeeee;}
.md21347.md-faq .m-box{display: flex;width: 100%;padding-top: .35rem;padding-bottom: .25rem;}
.md21347.md-faq .m-letter2{width: 1.53em;height: 1.53em;border-radius: 50%;text-align: center;line-height: 1.53em;color: #316e44;font-weight: bold;background-color: #dce9e0;}
.md21347.md-faq .m-rt{flex: 1;padding-left: .2rem;}
.md21347.md-faq .m-textbox{width: 100%;color: #444444;line-height: 1.8;}
.md21347.md-faq .m-textbox *{line-height: inherit;}
.md21347.md-faq .m-textbox p{margin-bottom: .15rem;}
.md21347.md-faq .m-item.show .m-buttom:after{transform: rotate(-180deg);background-image: url('../images/a8-b.png');}
@media (max-width: 750px) {
    .md21347.md-faq .m-item{padding: .1rem .3rem;}
}

/* 分页 */
.paging{width: 100%;font-size: 0;text-align: center;}
.paging-item{transition: all ease .3s;display: inline-block;vertical-align: middle;cursor: pointer;margin: .1rem .04rem;min-width: 3em;color: #222222;height: 3em;line-height: 3em;border-radius: 1.5em;}
.paging-item:hover{color: #fff;background-color: #316e44;}
.paging-item.active{color: #fff;background-color: #316e44;}
.paging-up{transition: all ease .3s;display: inline-block;vertical-align: middle;cursor: pointer;margin: .1rem .04rem;min-width: 3em;color: transparent;height: 3em;border-radius: 1.5em;background-image: url('../images/a2.png');background-size: .5em auto;background-position: center center;background-repeat: no-repeat;}
.paging-up:hover{background-image: url('../images/a2-b.png');}
.paging-next{transform: rotate(-180deg);transition: all ease .3s;display: inline-block;vertical-align: middle;cursor: pointer;margin: .1rem .04rem;min-width: 3em;color: transparent;height: 3em;border-radius: 1.5em;background-image: url('../images/a2.png');background-size: .5em auto;background-position: center center;background-repeat: no-repeat;}
.paging-next:hover{background-image: url('../images/a2-b.png');}
